DESKTOP2MENU(1)

NAME
desktop2menu - create a menu file skeleton from a desktop file

SYNOPSIS
desktop2menu --help|--version

desktop2menu desktop file [package name]

DESCRIPTION
desktop2menu generates a skeleton menu file from the supplied freedesktop.org desktop file.

The package name to be used in the menu file may be passed as an additional argument. If it is not supplied then desktop2menu will attempt to derive the package name from the data in the desktop file.

LICENSE
This program is Copyright (C) 2007 by Sune Vuorela <debian@pusling.com>. It was modified by Adam D. Barratt <adam@adam-barratt.org.uk> for the devscripts package. This program comes with ABSOLUTELY NO WARRANTY. You are free to redistribute this code under the terms of the GNU General Public License, version 2 or later.

AUTHOR
Sune Vuorela <debian@pusling.com> with modifications by Adam D. Barratt <adam@adam-barratt.org.uk>